.LoginFormulario
{
  padding-top: 50px;
  padding-bottom: 50px;
}

.mat-form-field.mat-form-field{
  width: 500px;
}

.botoes{
  padding-top: 30px;
  padding-bottom: 30px;
}

.formulario{
  padding-top: 25px;
}

.textoErros {
  font-weight: 900;
  color: #c0392b;
}

.divErros {
  padding: 20px;
}

.cardErros {
  padding-top: 30px;
  padding-bottom: 30px;
}
